uuid: de93297f-7653-4e7c-b445-7435163b7fe1
langcode: ru
status: true
dependencies:
  config:
    - views.view.banners
  module:
    - views
  theme:
    - nppk_contrast
id: nppk_contrast_views_block__banners_block_1
theme: nppk_contrast
region: front_bottom
weight: 0
provider: null
plugin: 'views_block:banners-block_1'
settings:
  id: 'views_block:banners-block_1'
  label: ''
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
visibility: {  }
